




/*
     FILE ARCHIVED ON 12:52:21 May 17, 2010 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 8:09:50 Mar 25, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
body {
	font:			18px/1.6em Papyrus, Helvetica, Arial, sans-serif;
	background-color:	white;
}

#allcontent {
	width:			800px;
	margin-left:		auto;
	margin-right:		auto;
}

#logo img {
	border:			1px solid #000000;
	margin:			0px 0px 0px -10px;
	padding-top:		10px;
	padding-bottom:		12px;
	background-color:	white;
}

h2 {
  	color:          #000000;
	text-align:	center;
	padding-top:	20px;
}

#h2home {
  	color:          #000000;
  	font:		bold 32px/1.2em Papyrus, Helvetica, Arial, sans-serif;
	text-align:	center;
	padding-top:	40px;
}

#navcontainer ul {	text-align: 		center;	padding-bottom: 	5px;	padding-top: 		5px;	padding-left: 		0;	margin-top: 		-25px;	/* cancels gap caused by top padding in Opera 7.54 */	margin-left: 		0;	background-color: 	#036;	color: 			white;	width: 			100%;	font-family: 		Papyrus,Arial,Helvetica,sans-serif;
	font-size:		16px;	line-height: 		18px;	/* fixes Firefox 0.9.3 */}#navcontainer ul li {	display: 		inline;	padding-left: 		0;	padding-right: 		0;	padding-bottom:		5px;	/* matches link padding except for left and right */	padding-top: 		5px;}#navcontainer ul li a {	padding-left: 		10px;	padding-right: 		10px;	padding-bottom: 	5px;	padding-top: 		5px;	color: 			white;	text-decoration: 	none;	border-right: 		1px solid #fff;}#navcontainer ul li a:hover {	background-color: 	#369;	color: 			black;}#navcontainer ul li#active {
	background-color:	#369;
	color:			white;
}

#ulhomekeypoints {
	font:			24px/1.6em Papyrus, Helvetica, Arial, sans-serif;
	text-align:		center;
	display:		block;
	list-style-type:	none;
}

#salelinks {
  font-family: Papyrus,Helvetica,Arial,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 1.6em;
  font-size-adjust: none;
  text-align: center;
  display: block;
  list-style-type: none;
}
#salebelow {
  text-align: center;
}

#treatmentof {
	text-align:		center;
}

#directions {
	text-align:		center;
}

#directions p {
	font-size:		18px;
}

#phours {
	text-align:		center;
}

#footer {
	margin:			auto;
	padding:		50px;
	clear:			left;
	text-align:		center;
	line-height:		1.2em;
	font-size:		18px;
}

#index_footer {
	margin:			auto;
	padding:		50px;
	clear:			left;
	text-align:		center;
	line-height:		1.2em;
	font-size:		22px;
}

#footer_newpatient {
	margin:			auto;
	padding:		20px;
	clear:			left;
	text-align:		center;
	line-height:		1.2em;
	font-size:		18px;
}


#pcontact {
	font-size:		24px;
	line-height:		1.2em;
}

#igaryphoto {
	float:			right;
	padding:		10px;
}

p {
	padding-left:		10px;
	padding-right:		10px;
}